Bug 1250519 - Tracker for golang-googlecode-go-exp
Tracker for golang-googlecode-go-exp
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: golang-googlecode-go-exp (Show other bugs)
24
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fridolín Pokorný
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 08:09 EDT by Fridolín Pokorný
Modified: 2016-05-31 05:22 EDT (History)
4 users (show)

See Also:
Fixed In Version: golang-googlecode-go-exp-0-0.11.gitd00e13e.fc24 golang-googlecode-go-exp-0-0.11.gitd00e13e.fc23 golang-googlecode-go-exp-0-0.11.gitd00e13e.el6 golang-googlecode-go-exp-0-0.11.gitd00e13e.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-30 17:23:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fridolín Pokorný 2015-08-05 08:09:40 EDT
Tracker for async updates of golang-googlecode-go-exp for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.
Comment 1 Fedora Update System 2015-08-19 11:37:06 EDT
golang-googlecode-go-exp-0-0.6.gite1eb486.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-googlecode-go-exp-0-0.6.gite1eb486.fc23
Comment 2 Fedora Update System 2015-08-19 11:37:28 EDT
golang-googlecode-go-exp-0-0.6.gite1eb486.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-googlecode-go-exp-0-0.6.gite1eb486.fc22
Comment 3 Fedora Update System 2015-08-19 11:39:39 EDT
golang-googlecode-go-exp-0-0.6.gite1eb486.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-googlecode-go-exp-0-0.6.gite1eb486.fc21
Comment 4 Fedora Update System 2015-08-19 11:39:57 EDT
golang-googlecode-go-exp-0-0.6.gite1eb486.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-googlecode-go-exp-0-0.6.gite1eb486.el6
Comment 5 Fedora Update System 2015-08-21 22:51:35 EDT
golang-googlecode-go-exp-0-0.6.gite1eb486.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-go-exp'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-go-exp-0-0.6.gite1eb486.fc22
Comment 6 Fedora Update System 2015-08-22 00:19:26 EDT
golang-googlecode-go-exp-0-0.6.gite1eb486.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-go-exp'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-go-exp-0-0.6.gite1eb486.fc21
Comment 7 Fedora Update System 2015-08-22 12:48:52 EDT
golang-googlecode-go-exp-0-0.6.gite1eb486.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update golang-googlecode-go-exp'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/golang-googlecode-go-exp-0-0.6.gite1eb486.el6
Comment 8 Jan Kurik 2016-02-24 08:34:27 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 9 Fedora Update System 2016-04-18 06:32:43 EDT
golang-googlecode-go-exp-0-0.11.gitd00e13e.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-11ce06cf28
Comment 10 Fedora Update System 2016-04-18 06:33:16 EDT
golang-googlecode-go-exp-0-0.11.gitd00e13e.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4765b83273
Comment 11 Fedora Update System 2016-04-18 06:33:41 EDT
golang-googlecode-go-exp-0-0.11.gitd00e13e.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a75f58f100
Comment 12 Fedora Update System 2016-04-18 06:34:07 EDT
golang-googlecode-go-exp-0-0.11.gitd00e13e.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-29189694ac
Comment 13 Fedora Update System 2016-04-18 14:51:03 EDT
golang-googlecode-go-exp-0-0.11.gitd00e13e.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-29189694ac
Comment 14 Fedora Update System 2016-04-18 21:48:07 EDT
golang-googlecode-go-exp-0-0.11.gitd00e13e.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a75f58f100
Comment 15 Fedora Update System 2016-04-18 22:20:18 EDT
golang-googlecode-go-exp-0-0.11.gitd00e13e.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4765b83273
Comment 16 Fedora Update System 2016-04-18 22:23:24 EDT
golang-googlecode-go-exp-0-0.11.gitd00e13e.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-11ce06cf28
Comment 17 Fedora Update System 2016-05-30 17:23:20 EDT
golang-googlecode-go-exp-0-0.11.gitd00e13e.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-05-30 22:53:16 EDT
golang-googlecode-go-exp-0-0.11.gitd00e13e.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-05-31 02:48:17 EDT
golang-googlecode-go-exp-0-0.11.gitd00e13e.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-05-31 05:22:49 EDT
golang-googlecode-go-exp-0-0.11.gitd00e13e.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.